cert::ServerSSLCert_2_0_0::Info Struct Reference

Certificate manager information. More...

`import"ServerSSLCert.idl";`

## Public Attributes

boolean | havePendingReq
| `true` if a CSR is pending
boolean | havePendingCert
| `true` if an uploaded certificate is pending activation
ReqInfo | pendingReqInfo
| Information about pending CSR.
CertInfo | pendingCertInfo
| Information about pending certificate.
CertInfo | activeCertInfo
| Information about active certificate.
int | maxSignDays
| Maximum number of days a self signed certificate will be valid.

## Detailed Description

Certificate manager information.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/ServerSSLCert.idl